%!TEX root=../../thesis.tex
%!TEX file=content/appendix/stress-strain-data.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\chapter{Stress Strain Estimation Results}\label{app:chap:stress-strain-data}

\begin{table}[h!]
  \centering
  \smaller[1]
  \caption[%
      Estimated viscoelastic parameters of $2$-element \acrshort{acr:GMW}.
    ]{%
      Estimated viscoelastic material parameters of elasticity and viscosity over~$n_{\ms{trial}} = 10$ trials for~$n_{\msmaterial} = 2$ \gls{acr:GMW} elements.
      Data shown includes median~$\median[x]$, standard deviation~$\std[x]$, lower \nth{25} percentile~$\prctile{25}$ and upper \nth{75} percentile~$\prctile{75}$ of data.
    }
  \label{tbl:stress-strain:results:estimation:constancy:mechpars_n2}
  \input{tables/stress-strain/trapezoidal-tf-00150_mechpars_n2}
\end{table}


\begin{table}[h!]
  \centering
  \smaller[1]
  \caption[%
      Estimated viscoelastic parameters of $3$-element \acrshort{acr:GMW}.
    ]{%
      Estimated viscoelastic material parameters of elasticity and viscosity over~$n_{\ms{trial}} = 10$ trials for~$n_{\msmaterial} = 3$ \gls{acr:GMW} elements.
      Data shown includes median~$\median[x]$, standard deviation~$\std[x]$, lower \nth{25} percentile~$\prctile{25}$ and upper \nth{75} percentile~$\prctile{75}$ of data.
    }
  \label{tbl:stress-strain:results:estimation:constancy:mechpars_n3}
  \input{tables/stress-strain/trapezoidal-tf-00150_mechpars_n3}
\end{table}


\begin{sidewaystable}[h!]
  \centering
  \smaller[1]
  \caption[%
      Estimated viscoelastic parameters of $4$-element \acrshort{acr:GMW}.
    ]{%
      Estimated viscoelastic material parameters of elasticity and viscosity over~$n_{\ms{trial}} = 10$ trials for~$n_{\msmaterial} = 4$ \gls{acr:GMW} elements.
      Data shown includes median~$\median[x]$, standard deviation~$\std[x]$, lower \nth{25} percentile~$\prctile{25}$ and upper \nth{75} percentile~$\prctile{75}$ of data.
    }
  \label{tbl:stress-strain:results:estimation:constancy:mechpars_n4}
  \input{tables/stress-strain/trapezoidal-tf-00150_mechpars_n4}
\end{sidewaystable}
